> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Download general invoice in Excel format

> Downloads a general invoice containing all clients for the specified period as an Excel file.



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/facturacion-2/invoice/general/download
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/facturacion-2/invoice/general/download:
    get:
      tags:
        - Facturacion 2.0
      summary: Download general invoice in Excel format
      description: >-
        Downloads a general invoice containing all clients for the specified
        period as an Excel file.
      operationId: Facturacion2Controller_downloadGeneralInvoice
      parameters:
        - name: periodo
          required: true
          in: query
          description: Period in YYYY-MM format
          schema:
            type: string
            example: 2026-01
      responses:
        '200':
          description: Excel file download
          content:
            application/vnd.openxmlformats-officedocument.spreadsheetml.sheet: {}
        '400':
          description: Invalid period format

````